page-home {
    .back-hdr{background: transparent;}
    .arrow-back{position: absolute; top:4px; left: 7px;background: transparent; 
        color: #fff; font-size: 30px; 
        font-weight: 200;}
    h1{background: #FC625E; color: #fff; padding: 8px; padding-left:40px; font-weight: 200; font-size: 26px; margin:0px;}
    .play-rec{position: relative;}
    h3,p{text-align: center;}
    .footer-back{background: #f2f0f6!important;}
    .audio-range{padding:0px 0 0 5px!important; margin: 0px!important;}
    .icon-styles{font-size: 42px; text-align: center; color: gray;}
    .play-pause-styles{font-size: 26px; text-align: right; margin:0px 10px;}
    .toolbar-ios{padding:0px;}
    .plus-styles{padding: 0px 10px; margin: 5px 0 0;background: #fff;  border-radius:5px;}
    .pause-styles{color: red;}
    .footer-styles{background: #d9d8da; padding: 0px; margin: 0px;}
    .date-styles{text-align: right;}
    .bat{text-align: right;}
    .grid{padding:0px;}
    .toolbar-md{padding: 0px;}
}
